Subject: Customer Service Training
From: Pritish Nandi <[email-masked]>
To: "Sara Aknooni, SRAK" <[email-masked]>
Cc: "Heta Nyrhinen, HNYR" <[email-masked]>, saurabh <[email-masked]>, deeksha <[email-masked]>
Date: Thu, 3 Jun 2021 22:58:34 -0700 (MST)

Hi Sara, 

As advised by Saurabh you want me to train Customer Service teams. I would be happy to help any way I can. 

However, could you advise me which customer service regions you want me to help with. Also, what would I need to train them and timings for the training? 

If you want to have a short call to discuss this further that would be great. Or else you can send me the details and training calendar so that I can start this. 

Regards, 
Pritish Nandi